RubyGems Navigation menu

finnhubrb 1.1.0

A ruby wrapper for Finnhub's HTTP API

Versions:

  1. 1.2.0 - April 07, 2020 (15 KB)
  2. 1.1.0 - March 05, 2020 (13.5 KB)
  3. 1.0.0 - December 05, 2019 (12.5 KB)

Runtime Dependencies (3):

  • faye-websocket >= 0.10.9, ~> 0.10.9
  • httparty >= 0.17.0, ~> 0.17.0
  • oj >= 3.9.0, ~> 3.9.0
  • Development Dependencies (4):

  • awesome_print >= 1.7, ~> 1.7
  • eventmachine >= 1.2.7, ~> 1.2.7
  • pry-byebug ~> 0
  • rspec >= 3.5, ~> 3.5
  • Owners:

    Pushed by:

    Authors:

    • Stefano Martin

    SHA 256 checksum:

    3660317abb7b0922a11b8a0a7262567c6a32e88ba695cfbc24599d36c1436969

    Total downloads 4,291

    For this version 1,297

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: